<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/MyModelSetting"
    android:layout_width="400dp"
    android:layout_height="500dp"
    android:background="#fff"
    android:orientation="vertical"
    android:layout_gravity="center"
    tools:context=".AddClasses">
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="添加课程"
        android:textSize="30dp"
        android:layout_gravity="center"
        android:textColor="@color/black"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_margin="10dp">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="时间:"
            android:textSize="30dp"
            android:textColor="@color/cardview_dark_background"
            android:layout_margin="10dp"/>

        <Spinner
            android:id="@+id/selected_day"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:entries="@array/day"></Spinner>


    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="节课:"
            android:textSize="30dp"
            android:textColor="@color/cardview_dark_background"
            android:layout_margin="10dp"/>

        <Spinner
            android:id="@+id/selected_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:entries="@array/time">
        </Spinner>



    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:text="科目:"
            android:textColor="@color/cardview_dark_background"
            android:textSize="30dp" />


        <TextView
            android:id="@+id/sub"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:textSize="30dp"
            android:textColor="@color/cardview_dark_background"
            android:layout_margin="10dp"/>

        <EditText
            android:id="@+id/subject"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:text="教室:"
            android:textColor="@color/cardview_dark_background"
            android:textSize="30dp" />


        <TextView
            android:id="@+id/jiaoshi"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:textSize="30dp"
            android:textColor="@color/cardview_dark_background"
            android:layout_margin="10dp"/>

        <EditText
            android:id="@+id/Jiaoshi"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="任课教师:"
            android:textSize="30dp"
            android:textColor="@color/cardview_dark_background"
            android:layout_margin="10dp"/>

        <EditText
            android:id="@+id/teacher"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>



    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="bottom">
        <Button
            android:id="@+id/close_activity"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:text="取消" />

        <Button
            android:id="@+id/save_activity"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="保存" />
    </LinearLayout>



</LinearLayout>